cereal::detail::adl_tag Struct Reference

`#include </build/libcereal-B5G4p0/libcereal-1.1.2/include/cereal/details/polymorphic_impl.hpp>`

## Detailed Description

Used to help out argument dependent lookup for finding potential overloads of instantiate_polymorphic_binding

The documentation for this struct was generated from the following file:

- /build/libcereal-B5G4p0/libcereal-1.1.2/include/cereal/details/polymorphic_impl.hpp